
ul#css_nav li.top {
	float: left;
	margin:0;
	padding:0;
}
ul#css_nav li ul {
	margin:0;
}

body {
	border: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;
	background-color: #e1e1e1;
	font-family: arial, helvetica, sans-serif; font-size : 11px; color : #7a7777; font-weight : normal; font-style : normal; line-height: 1.4em;
}

td { border: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
table { border: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
img { border: 0; vertical-align: top; display: inline;}

form {
	display: inline;
}

hr {
	color: #D4D6DD;
	height: 1px;
	border: 0px;
	background: #D4D6DD;
}

ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

li {
	list-style-image: url(/images/list.gif);
}

#content {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

table.tab_main {
	width: 760px;
	margin-top: 10px;
}

td.td_mainpage {
	width: 760px;
	background: #FFFFFF;
}

td.td_banner {
	width: 760px;
}

td.td_menu {
	width: 209px;
	background-color: #FFFFFF;
}

td.td_page {
	width: 510px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 20px;
	height: 400px;
}

td.td_sideborder {
	width: 1px;
	background-color: #CCCCCC
}

td.td_sideshadow {
	width: 10px;
	background-image: url(/layoutimages/sideshadow.gif);
	background-repeat: repeat-y;
}

td.td_content_noimg {
	width: 510px;
	background-color: #FFFFFF;
}

			td.td_strip {
				width: 1px;
				background-color: #cccccc;
			}

			td.td_contenthead_noimg {
				width: 488px;
				background-color: #F2F2F2;
				padding-left: 10px;
				padding-right: 10px;
				padding-top: 10px;
				padding-bottom: 10px;
			}

			td.td_contenttext_noimg_nohd {
				width: 488px;
				background-color: #FFFFFF;
				padding-left: 10px;
				padding-right: 10px;
				padding-top: 10px;
				padding-bottom: 10px;
				border-top: 1pt solid #cccccc;
			}

			td.td_contenttext_noimg {
				width: 488px;
				background-color: #FFFFFF;
				padding-left: 10px;
				padding-right: 10px;
				padding-top: 10px;
				padding-bottom: 10px;
			}


			td.td_contentftr_noimg {
				width: 508px;
				height: 5px;
				background-color: #cce4f2;
			}


td.td_content {
	width: 360px;
	background-color: #FFFFFF;
}

			td.td_strip {
				width: 1px;
				background-color: #cccccc;
			}

			td.td_contenthead {
				width: 338px;
				background-color: #F2F2F2;
				padding-left: 10px;
				padding-right: 10px;
				padding-top: 10px;
				padding-bottom: 10px;
			}

			td.td_contenttext {
				width: 338px;
				background-color: #FFFFFF;
				padding-left: 10px;
				padding-right: 10px;
				padding-top: 10px;
				padding-bottom: 10px;
			}


			td.td_contentftr {
				width: 338px;
				height: 5px;
				background-color: #cce4f2;
			}

td.td_img {
	width: 150px;
}

			td.td_imgimage {
				width: 150px;
			}

			td.td_imgftr {
				width: 150px;
				height: 5px;
				background-color: #f8d1d5;
			}



input {
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-width: 1pt;
	border-right-width: 1pt;
	background-color: #f2f2f2;
	border-style: solid solid solid solid;
	border-color: #cccccc #cccccc #cccccc #cccccc;
	margin-bottom: 2px;
	margin-top: 2px;
	font-family : trebuchet ms, arial, helvetica, sans-serif;
	font-size : 8pt;
	color : #696969;
	font-weight : normal;
	font-style : normal;
}

select {
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-width: 1pt;
	border-right-width: 1pt;
	background-color: #f2f2f2;
	border-style: solid solid solid solid;
	border-color: #cccccc #cccccc #cccccc #cccccc;
	margin-bottom: 2px;
	margin-top: 2px;
	font-family : trebuchet ms, arial, helvetica, sans-serif;
	font-size : 8pt;
	color : #696969;
	font-weight : normal;
	font-style : normal;
}

textarea {
	height: 200px;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-width: 1pt;
	border-right-width: 1pt;
	background-color: #f2f2f2;
	border-style: solid solid solid solid;
	border-color: #cccccc #cccccc #cccccc #cccccc;
	margin-bottom: 2px;
	margin-top: 2px;
	font-family : trebuchet ms, arial, helvetica, sans-serif;
	font-size : 8pt;
	color : #696969;
	font-weight : normal;
	font-style : normal;
}

a:link    { text-decoration:none; color: #85a5cc; }
a:visited { text-decoration:none; color: #85a5cc; }
a:active  { text-decoration:none; color: #85a5cc; }
a:hover   { text-decoration:none; color: #5b6674; }

td.td_footer_left {
width: 300px;
padding-left: 10px;
background-color: #f2f2f2;
border-top: 1pt solid #cccccc;
height: 27px;
}

td.td_footer_right {
width: 430px;
padding-right: 20px;
background-color: #f2f2f2;
border-top: 1pt solid #cccccc;
text-align: right;
height: 27px;
}


/* sub menu list styling */
#sml_styling ul {
list-style:none outside none;
padding:0;
margin:px;
}
#sml_styling li {float:left;}
#sml_styling li a {
margin:px;
padding:px;
font-size: pt;
font-weight: ;
text-decoration:none;
}
#sml_styling li.off a {
background: transparent;
color: #;
display:block;
}
#sml_styling li.on a {
background: transparent;
color: #;
display:block;
}
#sml_styling li.off a:hover {
background: transparent;
color: #;
}
	